Computer Security
[EN] no-pyccku

Citrix Access Gateway shell characters vulnerability
SecurityVulns ID:11333
Threat Level:
Description:Shell characters vulnerability during authentication.
Affected:CITRIX : Access Gateway Enterprise Edition 9.2
CVE:CVE-2010-4566 (The web authentication form in the NT4 authentication component in Citrix Access Gateway Enterprise Edition 9.2-49.8 and earlier, and the NTLM authentication component in Access Gateway Standard and Advanced Editions before Access Gateway 5.0, allows attackers to execute arbitrary commands via shell metacharacters in the password field.)
Original documentdocumentVSR Advisories, VSR Advisories: Citrix Access Gateway Command Injection Vulnerability (03.01.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod